{
  "schema_version": "1.4.0",
  "id": "GHSA-c5mx-j7f4-6p8g",
  "modified": "2022-05-01T02:11:25Z",
  "published": "2022-05-01T02:11:25Z",
  "aliases": [
    "CVE-2005-2753"
  ],
  "details": "Integer overflow in Apple QuickTime before 7.0.3 allows user-assisted attackers to execute arbitrary code via a crafted MOV file that causes a sign extension of the length element in a Pascal style string.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2753"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=302772"
    },
    {
      "type": "WEB",
      "url": "http://pb.specialised.info/all/adv/quicktime-mov-io1-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17428"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015152"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/20475"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/415712/30/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/15306"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2005/2293"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-11-05T11:02:00Z"
  }
}